Subject: [NEXTEL-1] Study Finds 46% Can't Live Without Wireless Phones

From: [email-masked]
Date: Thu, 05 Jun 2003 15:52:41 -0400

Study Finds 46% Can't Live Without Wireless Phones

A three-year study conducted by UK's Henley Management College found that
people are quite attached to their mobile phones and see their phones as an
extension of themselves. Of the 1,000 people surveyed, 46% of 25-34 year-olds
said they could not live without them, 46% also used their phones as a way to
improve their mood and for entertainment purposes. Text messaging was used
by 55% of the group to pass time when bored and 52% used it to gossip.
Users were twice as likely to send text messages than use the voice
functionality and 15% have never used their wireless phone to make a voice
call. (Source: IC Berkshire)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/